package jj.tech.paolu.config.enums;

/**
 * 电子档案系统同步数据后本地的处理类型
 * 因为使用isDel字段来标记是否删除，因此没有删除类型
 */
public enum ArchiveSynLocalProcessType{
    INSERT( 1),
    UPDATE(2);

    private final int code;

    ArchiveSynLocalProcessType(int code) {
        this.code = code;
    }

    public int getCode() {
        return code;
    }
}
